@charset "UTF-8";

/*
**首页搜索
*/

.search_index {
    height: 2.2rem;
    line-height: 2.2rem;
}

.search_index a {
    color: rgb( 255, 255, 255);
    font-size: .7rem;
}

.search_index_box {
    width: 100%;
    height: 100%;
    padding: 0 2%;
}

.city_down {
    display: inline-block;
    float: left;
    width: 20%;
    height: 100%;
}

.search_bar {
    display: inline-block;
    float: left;
    width: 60%;
    height: 100%;
    padding: .3rem 0;
}

.search_form {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 30px;
    opacity: .8;
}

.search_form_box {
    width: 100%;
    height: 100%;
}

.search_icon_box {
    float: left;
    width: 10%;
    height: 100%;
    margin-right: .5rem;
    position: relative;
}

.index_search .search_icon {
    width: 1.1rem;
    height: 1.1rem;
    position: absolute;
    top: .25rem;
}

.search_form_box input {
    float: left;
    width: 80%;
    height: 100%;
    font-size: .7rem;
}

.search_user {
    display: inline-block;
    float: left;
    width: 20%;
    height: 100%;
    text-align: right;
    padding-left: 1rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.search_user_name {
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
}


/*
**分类搜索
*/

.search_classify {
    padding: .3rem;
    height: 2.2rem;
    line-height: 2.2rem;
    background: #FA6B02;
}

.search_classify_bar {
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    border-radius: 30px;
}

.search_classify_form {
    width: 100%;
    height: 100%;
}

.search_classify_form span {
    margin-right: 0;
}

.search_classify_form .search_icon {
    background: url(/app/style/home/image/search_white.png);
    background-size: 100% 100%;
}

.search_classify_form input {
    float: left;
    width: 80%;
    height: 100%;
    background: #FA6B02;
    font-size: .65rem;
    color: #fff;
}

.search_classify_form input::-webkit-input-placeholder {
    color: #fff;
}